#
# spec file for package yast2-trans-imap (Version 2.0.54)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-imap ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-imap ydoc

Name:         yast2-trans-imap
Copyright:    (c) 2001 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Provides:	y2t_imap
Obsoletes:	y2t_imap
Summary:      YaST2 - Translations for SuSE eMail Server configuration
Version:      2.0.54
Release:      13
Source0:      yast2-trans-imap-%{version}.tar.bz2

%description
This package contains translated messages for the SuSE eMail Server
configuration module of YaST2.

SuSE series: yast

%prep
%setup -q -n yast2-trans-imap-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-imap
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.0.54.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.0.53.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.0.52.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.0.51.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.0.50.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.0.49.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.0.48.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Wed Aug 22 2001 - ke@suse.de
- Add menuentries/menuentry_imap.ycp to POTFILES; now yast2-config-imap
  does provide the file.
* Mon Aug 20 2001 - ro@suse.de
- changed neededforbuild y2c_imap to yast2-config-imap (again)
- removed menuentries/menuentry_imap.ycp from POTFILES (again)
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.0.47.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.0.46.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.0.45.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.0.44.
* Thu Jul 26 2001 - ke@suse.de
- Update to version 2.0.43.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.0.42.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.0.41.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.0.40.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 2.0.39.
- Update nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.0.38.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.0.37.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.36.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.35.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.0.34.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.0.33.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.0.32.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.0.31.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.0.30.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.0.29.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.0.28.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.0.27.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.0.26.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.0.25.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_imap)
- version 2.0.24
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.0.23.
- Update for testing.
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.0.22.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.0.21.
- Update Swedish; via Antje Faber.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.0.20.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.0.19.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.0.18.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.0.17.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.0.16.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.0.15.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.0.14.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.0.13.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.0.12.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.0.11.
- Release for testing cs, de, and gl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.0.10.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.9.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.8.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.0.7.
* Thu Dec 14 2000 - ke@suse.de
- Update to version 2.0.6.
* Thu Oct 26 2000 - ke@suse.de
- Update to version 2.0.5.
- New directory structure.
* Tue Oct 17 2000 - ke@suse.de
- Update to version 2.0.4.
- Add en_GB files, this time for real.
* Tue Oct 17 2000 - ke@suse.de
- Update to version 2.0.3.
- Update German files.
- Add en_GB files from James Ogley.
* Thu Oct 12 2000 - ke@suse.de
- Update to version 2.0.2.
- German messages: Fix typo.
* Wed Oct 11 2000 - ke@suse.de
- Update to version 2.0.1.
- Add German messages.
* Wed Oct 11 2000 - kkaempf@suse.de
- initial version
